{
  "variants": {
    "axis=y": {
      "model": "modernlife:block/metal_duct"
    },
	"axis=x": {
      "model": "modernlife:block/metal_duct",
	  "x": 90,
	  "y": 270
    },
	"axis=z": {
      "model": "modernlife:block/metal_duct",
	  "x": 90,
	  "y": 180
    }
  }
}